W9966(4)

NAME
w9966 - Winbond w9966cf parallel port webcamd driver

SYNOPSIS
w9966

DESCRIPTION
The w9966 driver supports the Lifeview FlyCam Supra.

Devices using the w9966 driver become available to other applications once webcamd(8) is loaded.

SEE ALSO
au0828(4), benq(4), bttv(4), conex(4), cpiax(4), cx23885(4), cx88(4), em28xx(4), et61x251(4), finepix(4), gl860(4), ibmcam(4), ivtv(4), jeilinj(4), m5602(4), mars(4), meye(4), mr97310a(4), ov519(4), ov534(4), pacxxx(4), pvrusb2(4), pwc(4), saa7134(4), saa7164(4), se401(4), si470x(4), sn9c102(4), sn9c20x(4), sonixj(4), spca5xx(4), sq905c(4), stk014(4), stv06xx(4), sunplus(4), t613(4), tv8532(4), usbvision(4), vc032x(4), w996x(4), zc0301(4), zc3xx(4), zoran(4), zr364xx(4), webcamd(8)

AUTHORS
-nosplit The original w9966 driver was written by Jakob Kemi jakob.kemi@post.utfors.se for the Video4Linux project. It was ported to the FreeBSD webcamd port by Hans Petter Selasky hselasky@freebsd.org. This man page was written by Dru Lavigne dru@freebsd.org.